Bug 158993 - Selecting "Unseen Issues" filter causes doubling
Selecting "Unseen Issues" filter causes doubling
Status: VERIFIED FIXED
Product: connecteddeveloper
Classification: Unclassified
Component: Bugzilla
6.x
All All
: P3 (vote)
: TBD
Assigned To: Tomas Stupka
issues@connecteddeveloper
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-23 14:41 UTC by Jaromir Uhrik
Modified: 2009-07-27 09:20 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
Screenshot attached... (26.91 KB, image/png)
2009-02-23 14:42 UTC, Jaromir Uhrik
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jaromir Uhrik 2009-02-23 14:41:15 UTC
[Own build from sources of 2009/02/23]

-Save own bugzilla query (I have one containing 2 issues)
-when changing filter from "All Issues" to "Unseen Issues" the view contains doubled records
Comment 1 Jaromir Uhrik 2009-02-23 14:42:00 UTC
Created attachment 77248 [details]
Screenshot attached...
Comment 2 Tomas Stupka 2009-02-24 07:02:32 UTC
probably fixed in cdev

changeset   : 118324:91379fcdc795
author      : Tomas Stupka <tstupka@netbeans.org>
date        : Tue Feb 24 08:01:03 CET 2009
Comment 3 Jaromir Uhrik 2009-03-03 15:36:36 UTC
Haven't seen this issue today. Verified in the build of 2009/03/03.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo